<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.ym.mec.education.mapper.SchoolMapper">

    <!-- 通用查询映射结果 -->
    <resultMap id="BaseResultMap" type="com.ym.mec.education.entity.School">
        <id column="id_" property="id" />
        <result column="name_" property="name" />
        <result column="organ_id_" property="organId" />
        <result column="address_" property="address" />
        <result column="contact_phone_" property="contactPhone" />
        <result column="create_time_" property="createTime" />
        <result column="update_time_" property="updateTime" />
        <result column="del_flag_" property="delFlag" />
        <result column="contact_name_" property="contactName" />
        <result column="longitude_latitude_" property="longitudeLatitude" />
        <result column="subsidy_" property="subsidy" />
        <result column="cooperation_organ_id_" property="cooperationOrganId" />
        <result column="remark_" property="remark" />
    </resultMap>

    <!-- 通用查询结果列 -->
    <sql id="Base_Column_List">
        id_, name_, organ_id_, address_, contact_phone_, create_time_, update_time_, del_flag_, contact_name_, longitude_latitude_, subsidy_, cooperation_organ_id_, remark_
    </sql>

</mapper>
